Security Lab

Уязвимость при обработке Speex заголовка в xine-lib

Дата публикации:16.04.2008
Всего просмотров:1058
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: xine-lib 1.x
Уязвимые версии: xine-lib версии до 1.1.12

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/350669.php

URL производителя: xinehq.de

Решение: Установите последнюю версию до 1.1.12 с сайта производителя.